Package python-tahrir

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-tahrir in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • python-tahrir-0.9.1-1.fc27 x
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Project Size

~8.41K total lines of code
~3.25K (39%) Python
(approximation as of 0.9.1-1.fc25)

Dependencies

15 Released; 4 Idle; 1 Blocked; 2 Dropped
Package Upstream Fedora
  python-tahrir-api   I
  python-velruse   I
  python-weberror   I
  python-webhelpers   I
  python-moksha-wsgi   I
  mod_wsgi  
  python-anykeystore  
  python-dateutil  
  python-docutils   bug (CLOSED RAWHIDE)
  python-dogpile-cache  
  python-paste-script bug (CLOSED RAWHIDE)
  python-pyramid  
  python-pyramid-mako bug (CLOSED RAWHIDE)
  python-pyramid-tm  
  python-qrcode  
  python-rdflib  
  python-setuptools  
  python-sqlalchemy  
  python-transaction  
  python-zope-sqlalchemy  
  python-openid   X
  python2   X